@font-face {
  font-family: TtNorms;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/TtNorms/tt-norms-pro-normal.woff")
      format("woff"),
    url("https://cdn.job-shop.com/fonts/TtNorms/tt-norms-pro-normal.woff2")
      format("woff2");
}

@font-face {
  font-family: TtNorms;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.job-shop.com/fonts/TtNorms/tt-norms-pro-medium.woff")
      format("woff"),
    url("https://cdn.job-shop.com/fonts/TtNorms/tt-norms-pro-medium.woff2")
      format("woff2");
}

@font-face {
  font-family: TtNorms;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/TtNorms/tt-norms-pro-bold.woff")
      format("woff"),
    url("https://cdn.job-shop.com/fonts/TtNorms/tt-norms-pro-bold.woff2")
      format("woff2");
}
